body {
	margin: 0px;
	padding:0px;
	background:#f0f0f0;
	text-align:center;
}

* {
	margin:0px; 
	padding:0px;
}

table {border-collapse: collapse;}
img {border:0px;}

p {
	font:11px Arial, Verdana, "Times New Roman";
	color:#555;
	margin:0px;
	padding:0px;
	line-height:16px;
}
span {
	font:11px Arial, Verdana, "Times New Roman";
	color:#555;
	margin:0px;
	padding:0px;
}

a {
	font:11px Arial, Verdana, "Times New Roman";
	color:#555;
	margin:0px;
	padding:0px;
	text-decoration:underline;
}

h1, h2, h3, h4, h5, h6, h7 {
	font-family: Arial, Verdana, "Times New Roman";
	text-decoration: none;
}


/*Titulos das paginas*/
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #003366;
	padding-bottom:15px;
}

h2 {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	padding-top:7px;
	height:15px;
	/*Filter: DropShadow(Color=#003366, OffX=1, OffY=1, Positive=1);*/
}
h2.subeventos {
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	padding-top:7px;
	height:15px;
	/*Filter: DropShadow(Color=#824100, OffX=1, OffY=1, Positive=1);*/
}
h2.subinformativo {
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	padding-top:7px;
	height:15px;
	/*Filter: DropShadow(Color=#ffffff, OffX=1, OffY=1, Positive=1);*/
}
h2.azul {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	padding-top:7px;

	/*Filter: DropShadow(Color=#ffffff, OffX=0, OffY=0, Positive=1);*/
}

h3 {
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	padding-bottom:2px;
}

select, input, textarea {
	background: #ffffff;
	font:11px Arial, Verdana, "Times New Roman";
	color: #555;
	width:100%;
	padding:0px;
	height:20px;
}
textarea {height:80px;}


/************************************************************
						 MENUS
************************************************************/
ul#menu {
	background:url(img/fundo_menu.jpg) repeat-x left top; 
	width:780px; 
	height:45px;
	list-style:none;
	text-align:center;
	padding-top:3px;
}
ul#menu li {
	background:url(img/barra_menu.jpg) no-repeat left top;
	display:inline;
	padding:3px 3px 3px 10px;	
}

ul#menu li a {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
}
ul#menu li a.home {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:31px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.sobre_a_anpad {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:82px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.eventos {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:43px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.publicacoes {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:66px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.associe_se {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:63px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.agenda {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:42px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.links {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:31px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.teste_anpad {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:72px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.contato {
	font: 11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	width:43px;
	/*height:15px;
	Filter: DropShadow(Color=#333333, OffX=1, OffY=1, Positive=1);*/
}
ul#menu li a.ultimo {
	background:url(img/barra_menu.jpg) no-repeat right top;
	padding:7px 10px 3px 0px;	
}
	ul#menu li a:hover {color:#FFFF00;}


ul#menu_lingua {
	width:151px; 
	height:24px;
	list-style:none;
	text-align:center;
}
ul#menu_lingua li {
	background:url(img/fundo_li.gif) no-repeat right 7px;
	display:inline;
	padding:0px 6px 0px 0px;
	_padding:0px 2px 0px 2px;	
}
ul#menu_lingua li.ultimo {background:none; padding:0px; _padding:0px 0px 0px 2px;}

ul#menu_lingua li a {
	font: 10px Arial, Verdana, "Times New Roman";
	color:#FFF;
	text-decoration:none;
}
	ul#menu_lingua li a:hover {color:#FFFF00;}

/*Hack somente para o Opera*/
@media all and (min-width: 0px){
	ul#menu_lingua {position:absolute; margin-top:5px;}
}

ul#esq_azul {
	width:100%; 
	list-style:none;
	text-align:left;
}
ul#esq_azul ul {margin:-3px 0px 15px 0px; list-style:none;}

ul#esq_azul li {
	background:url(img/seta_link2.gif) no-repeat left 6px;
	padding:0px 0px 2px 0px;
	margin-bottom:-6px;
	_margin-bottom:-5px;
}
ul#esq_azul ul li {
	background:none;
	padding:0px 0px 2px 0px;
	margin-bottom:-7px;
}

ul#esq_azul li.ultimo {background:none; padding:0px; _padding:0px 0px 0px 2px;}

ul#esq_azul li a {
	font: 11px Arial, Verdana, "Times New Roman";
	color:#003366;
	text-decoration:none;
	padding-left:14px;
}
ul#esq_azul ul li a {
	font: 10px Arial, Verdana, "Times New Roman";
	color:#000;
	text-decoration:none;
	margin:0px;
}
	ul#esq_azul li a:hover {font-weight:bold;}
	ul#esq_azul ul li a:hover {text-decoration:underline; font-weight:normal;}
	
	
/*Hack somente para o Opera*/
@media all and (min-width: 0px){
	ul#esq_azul ul {margin:3px 0px 15px 0px;}
	ul#esq_azul li {background:url(img/seta_link2.gif) no-repeat left 2px; margin:3px 0px -3px 0px;}
	ul#esq_azul ul {margin:3px 0px 12px 0px;}
	ul#esq_azul ul li {margin:3px 0px -3px 0px;}
}

ul#esq_laranja {
	width:100%; 
	list-style:none;
	text-align:left;
}
ul#esq_laranja li {
	background:url(img/seta_link3.gif) no-repeat left 6px;
	padding:0px 0px 2px 0px;
	margin-bottom:-6px;
	_margin-bottom:-5px;
}
ul#esq_laranja li.ultimo {background:none; padding:0px; _padding:0px 0px 0px 2px;}

ul#esq_laranja li a {
	font: 11px Arial, Verdana, "Times New Roman";
	color:#000;
	text-decoration:none;
	padding-left:14px;
}
	ul#esq_laranja li a:hover {font-weight:bold;}

/*Hack somente para o Opera*/
@media all and (min-width: 0px){
	ul#esq_laranja li {background:url(img/seta_link2.gif) no-repeat left 2px; margin:3px 0px -3px 0px;}
}

ul#esq_amarelo {
	width:100%; 
	list-style:none;
	text-align:left;
}
ul#esq_amarelo li {
	background:url(img/seta_link4.gif) no-repeat left 6px;
	padding:0px 0px 2px 0px;
	margin-bottom:-6px;
	_margin-bottom:-5px;
}
ul#esq_amarelo li.ultimo {background:none; padding:0px; _padding:0px 0px 0px 2px;}
.topo_popups {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left:15px;
	background: url(img/fundo_topo_pop.jpg) left repeat-x;
}

ul#esq_amarelo li a {
	font: 11px Arial, Verdana, "Times New Roman";
	color:#000;
	text-decoration:none;
	padding-left:14px;
}
	ul#esq_amarelo li a:hover {font-weight:bold;}

/*Hack somente para o Opera*/
@media all and (min-width: 0px){
	ul#esq_amarelo li {background:url(img/seta_link2.gif) no-repeat left 2px; margin:3px 0px -3px 0px;}
}


.sobre_anpad_2 {
	background:#F2F5F7;
}
.sobre_anpad_2 a {
	background:url(img/seta_link.gif) no-repeat left 2px; padding-left:18px;
	font:12px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color: #003366;
}

/************************************************************
						 MENUS
************************************************************/


/************************************************************
					    CANTOS
************************************************************/
.canto_1 {background:#F2F5F7;}
.canto_1 .img_transparente {width:13px; height:13px}
.canto_1 .canto1_1 {background:url(img/cantos/c1_1.jpg) no-repeat left top; width:13px; height:13px;}
.canto_1 .canto1_2 {background:url(img/cantos/c1_2.jpg) no-repeat right top; width:13px; height:13px;}
.canto_1 .canto1_3 {background:url(img/cantos/c1_3.jpg) no-repeat left bottom; width:13px; height:13px;}
.canto_1 .canto1_4 {background:url(img/cantos/c1_4.jpg) no-repeat right bottom; width:13px; height:13px;}
.canto_1 .canto1_l1 {background:url(img/cantos/c1_l1.jpg) repeat-y left top;}
.canto_1 .canto1_l2 {background:url(img/cantos/c1_l2.jpg) repeat-y right top;}
.canto_1 .canto1_top {background:url(img/cantos/c1_t.jpg) repeat-x left top;}
.canto_1 .canto1_bottom {background:url(img/cantos/c1_b.jpg) repeat-x left bottom;}

.canto_1_branco {background:#fff;}
.canto_1_branco .img_transparente {width:13px; height:13px}
.canto_1_branco .canto1_1 {background:url(img/cantos/c1_1_branco.jpg) no-repeat left top; width:13px; height:13px;}
.canto_1_branco .canto1_2 {background:url(img/cantos/c1_2_branco.jpg) no-repeat right top; width:13px; height:13px;}
.canto_1_branco .canto1_3 {background:url(img/cantos/c1_3_branco.jpg) no-repeat left bottom; width:13px; height:13px;}
.canto_1_branco .canto1_4 {background:url(img/cantos/c1_4_branco.jpg) no-repeat right bottom; width:13px; height:13px;}
.canto_1_branco .canto1_l1 {background:url(img/cantos/c1_l1_branco.jpg) repeat-y left top;}
.canto_1_branco .canto1_l2 {background:url(img/cantos/c1_l2_branco.jpg) repeat-y right top;}
.canto_1_branco .canto1_top {background:url(img/cantos/c1_t_branco.jpg) repeat-x left top;}
.canto_1_branco .canto1_bottom {background:url(img/cantos/c1_b_branco.jpg) repeat-x left bottom;}

.canto_2 {background:#FFFFCC;}
.canto_2 .img_transparente {width:4px; height:4px}
.canto_2 .canto1_1 {background:url(img/cantos/c2_1.gif) no-repeat left top; width:4px; height:4px;}
.canto_2 .canto1_2 {background:url(img/cantos/c2_2.gif) no-repeat right top; width:4px; height:4px;}
.canto_2 .canto1_3 {background:url(img/cantos/c2_3.gif) no-repeat left bottom; width:4px; height:4px;}
.canto_2 .canto1_4 {background:url(img/cantos/c2_4.gif) no-repeat right bottom; width:4px; height:4px;}
.canto_2 .canto1_l1 {background:url(img/cantos/c2_l1.gif) repeat-y left top;}
.canto_2 .canto1_l2 {background:url(img/cantos/c2_l2.gif) repeat-y right top;}
.canto_2 .canto1_top {background:url(img/cantos/c2_t.gif) repeat-x left top;}
.canto_2 .canto1_bottom {background:url(img/cantos/c2_b.gif) repeat-x left bottom;}

.canto_3 {background:#fff;}
.canto_3 .img_transparente {width:15px; height:14px}
.canto_3 .canto1_1 {background:url(img/cantos/c3_1.jpg) no-repeat left top; width:15px; height:25px;}
.canto_3 .canto1_2 {background:url(img/cantos/c3_2.jpg) no-repeat right top; width:15px; height:25px;}
.canto_3 .canto1_3 {background:url(img/cantos/c3_3.jpg) no-repeat left bottom; width:15px; height:16px;}
.canto_3 .canto1_4 {background:url(img/cantos/c3_4.jpg) no-repeat right bottom; width:15px; height:16px;}
.canto_3 .canto1_l1 {background:url(img/cantos/c3_l1.jpg) repeat-y left top;}
.canto_3 .canto1_l2 {background:url(img/cantos/c3_l2.jpg) repeat-y right top;}
.canto_3 .canto1_top {background:url(img/cantos/c3_t.jpg) repeat-x left top;}
.canto_3 .canto1_bottom {background:url(img/cantos/c3_b.jpg) repeat-x left bottom;}

.canto_4 {background:#fff;}
.canto_4 .img_transparente {width:8px; height:7px}

/*
.canto_4 .canto1_l1 {background-color:#F2F5F7; border-left:1px solid #78C }
.canto_4 .canto1_l2 {background-color:#F2F5F7; border-right:1px solid #78C }
*/

.canto_4 .canto1_1 {background:url(img/cantos/c4_1.jpg) no-repeat left top; width:11px; height:25px;}
.canto_4 .canto1_2 {background:url(img/cantos/c4_2.jpg) no-repeat right top; width:11px; height:25px;}
.canto_4 .canto1_3 {background:url(img/cantos/c4_3.jpg) no-repeat left bottom; width:11px; height:8px;}
.canto_4 .canto1_4 {background:url(img/cantos/c4_4.jpg) no-repeat right bottom; width:11px; height:8px;}

.canto_4 .canto1_l1 {background:url(img/cantos/c4_l1.jpg) repeat-y left top;}
.canto_4 .canto1_l2 {background:url(img/cantos/c4_l2.jpg) repeat-y right top;}

.canto_4 .canto1_top {background:url(img/cantos/c4_t.jpg) repeat-x left top;}
.canto_4 .canto1_bottom {background:url(img/cantos/c4_b.jpg) repeat-x left bottom;}

.canto_5 {background:#F2F5F7;}
.canto_5 .img_transparente {width:10px; height:10px}
.canto_5 .canto1_1 {background:url(img/cantos/c5_1.gif) no-repeat left top; width:10px; height:10px;}
.canto_5 .canto1_2 {background:url(img/cantos/c5_2.gif) no-repeat right top; width:10px; height:10px;}
.canto_5 .canto1_3 {background:url(img/cantos/c5_3.gif) no-repeat left bottom; width:10px; height:10px;}
.canto_5 .canto1_4 {background:url(img/cantos/c5_4.gif) no-repeat right bottom; width:10px; height:10px;}
.canto_5 .canto1_l1 {background:url(img/cantos/c5_l1.gif) repeat-y left top;}
.canto_5 .canto1_l2 {background:url(img/cantos/c5_l2.gif) repeat-y right top;}
.canto_5 .canto1_top {background:url(img/cantos/c5_t.gif) repeat-x left top;}
.canto_5 .canto1_bottom {background:url(img/cantos/c5_b.gif) repeat-x left bottom;}

.canto_6 {background:#F2F5F7;}
.canto_6 .img_transparente {width:8px; height:7px}
.canto_6 .canto1_1 {background:url(img/cantos/c4_1.jpg) no-repeat left top; width:11px; height:25px;}
.canto_6 .canto1_2 {background:url(img/cantos/c4_2.jpg) no-repeat right top; width:11px; height:25px;}
.canto_6 .canto1_3 {background:url(img/cantos/c6_3.gif) no-repeat left bottom; width:11px; height:7px;}
.canto_6 .canto1_4 {background:url(img/cantos/c6_4.gif) no-repeat right bottom; width:11px; height:7px;}
.canto_6 .canto1_l1 {background:url(img/cantos/c4_l1.jpg) repeat-y left top;}
.canto_6 .canto1_l2 {background:url(img/cantos/c4_l2.jpg) repeat-y right top;}
.canto_6 .canto1_top {background:url(img/cantos/c4_t.jpg) repeat-x left top;}
.canto_6 .canto1_bottom {background:url(img/cantos/c4_b.jpg) repeat-x left bottom;}

.canto_7 {background:#F2F5F7;}
.canto_7 .img_transparente {width:10px; height:10px}
.canto_7 .canto1_1 {background:url(img/cantos/c7_1.jpg) no-repeat left top; width:10px; height:30px;}
.canto_7 .canto1_2 {background:url(img/cantos/c7_2.jpg) no-repeat right top; width:10px; height:30px;}
.canto_7 .canto1_3 {background:url(img/cantos/c7_3.jpg) no-repeat left bottom; width:10px; height:10px;}
.canto_7 .canto1_4 {background:url(img/cantos/c7_4.jpg) no-repeat right bottom; width:10px; height:10px;}
.canto_7 .canto1_l1 {background:url(img/cantos/c7_l1.jpg) repeat-y left top;}
.canto_7 .canto1_l2 {background:url(img/cantos/c7_l2.jpg) repeat-y right top;}
.canto_7 .canto1_top {background:url(img/cantos/c7_t.jpg) repeat-x left top;}
.canto_7 .canto1_bottom {background:url(img/cantos/c7_b.jpg) repeat-x left bottom;}

.canto_8 {background:#FFEBCC;}
.canto_8 .img_transparente {width:8px; height:7px}
.canto_8 .canto1_1 {background:url(img/cantos/c8_1.jpg) no-repeat left top; width:11px; height:25px;}
.canto_8 .canto1_2 {background:url(img/cantos/c8_2.jpg) no-repeat right top; width:11px; height:25px;}
.canto_8 .canto1_3 {background:url(img/cantos/c8_3.gif) no-repeat left bottom; width:11px; height:7px;}
.canto_8 .canto1_4 {background:url(img/cantos/c8_4.gif) no-repeat right bottom; width:11px; height:7px;}
.canto_8 .canto1_l1 {background:url(img/cantos/c8_l1.gif) repeat-y left top;}
.canto_8 .canto1_l2 {background:url(img/cantos/c8_l2.gif) repeat-y right top;}
.canto_8 .canto1_top {background:url(img/cantos/c8_t.jpg) repeat-x left top;}
.canto_8 .canto1_bottom {background:url(img/cantos/c8_b.gif) repeat-x left bottom;}

.canto_9 {background:#FFFFCC;}
.canto_9 .img_transparente {width:8px; height:7px}
.canto_9 .canto1_1 {background:url(img/cantos/c9_1.jpg) no-repeat left top; width:11px; height:25px;}
.canto_9 .canto1_2 {background:url(img/cantos/c9_2.jpg) no-repeat right top; width:11px; height:25px;}
.canto_9 .canto1_3 {background:url(img/cantos/c9_3.gif) no-repeat left bottom; width:11px; height:7px;}
.canto_9 .canto1_4 {background:url(img/cantos/c9_4.gif) no-repeat right bottom; width:11px; height:7px;}
.canto_9 .canto1_l1 {background:url(img/cantos/c9_l1.gif) repeat-y left top;}
.canto_9 .canto1_l2 {background:url(img/cantos/c9_l2.gif) repeat-y right top;}
.canto_9 .canto1_top {background:url(img/cantos/c9_t.jpg) repeat-x left top;}
.canto_9 .canto1_bottom {background:url(img/cantos/c9_b.gif) repeat-x left bottom;}

.canto_10 {background:#fff; margin-bottom:15px;}
.canto_10 .img_transparente {width:8px; height:7px}
.canto_10 .canto1_1 {background:url(img/cantos/c10_1.jpg) no-repeat left top; width:11px; height:8px;}
.canto_10 .canto1_2 {background:url(img/cantos/c10_2.jpg) no-repeat right top; width:11px; height:8px;}
.canto_10 .canto1_3 {background:url(img/cantos/c10_3.jpg) no-repeat left bottom; width:11px; height:8px;}
.canto_10 .canto1_4 {background:url(img/cantos/c10_4.jpg) no-repeat right bottom; width:11px; height:8px;}
.canto_10 .canto1_l1 {background:url(img/cantos/c10_l1.jpg) repeat-y left top;}
.canto_10 .canto1_l2 {background:url(img/cantos/c10_l2.jpg) repeat-y right top;}
.canto_10 .canto1_top {background:url(img/cantos/c10_b.jpg) repeat-x left top;}
.canto_10 .canto1_bottom {background:url(img/cantos/c10_b.jpg) repeat-x left bottom;}


.canto_11 {background:#fff; margin-bottom:15px;}
.canto_11 .img_transparente {width:8px; height:7px}
.canto_11 .canto1_1 {background:url(img/cantos/c11_1.gif) no-repeat left top; width:11px; height:8px;}
.canto_11 .canto1_2 {background:url(img/cantos/c11_2.gif) no-repeat right top; width:11px; height:8px;}
.canto_11 .canto1_3 {background:url(img/cantos/c11_3.gif) no-repeat left bottom; width:11px; height:8px;}
.canto_11 .canto1_4 {background:url(img/cantos/c11_4.gif) no-repeat right bottom; width:11px; height:8px;}
.canto_11 .canto1_l1 {background:url(img/cantos/c11_l1.gif) repeat-y left top;}
.canto_11 .canto1_l2 {background:url(img/cantos/c11_l2.gif) repeat-y right top;}
.canto_11 .canto1_top {background:url(img/cantos/c11_b.gif) repeat-x left top;}
.canto_11 .canto1_bottom {background:url(img/cantos/c11_b.gif) repeat-x left bottom;}


/************************************************************
					 CLASSES GERAIS
************************************************************/
.fundo_cabecalho {background:url(img/fundo_cabecalho.jpg) repeat-x left top; width:780px; height:110px;}
.linha_1 {background: url(img/ponto_cinza.gif) repeat-x left top; width:100%; height:1px; display:block; _margin-bottom:-14px;}

.azul {color:#036 !important; 	}
.cinza {color:#555 !important;}
.preto {color:#000 !important;}
.preto span {color:#000 !important;}
.preto a{color:#036 !important;}
.mes {font-size:14px !important; font-weight:bold;}

.galeria_thumb {padding:12px 5px 5px 12px;}
.galeria_thumb img {margin:0px 5px 5px 0px;}
.navegacao_thumb {padding:0px 12px 5px;}

.quadro_azul {
	background:#E4EAEF;
	font-size:11px;
	color:#000000;
	margin-bottom:20px;}
.quadro_azul td {padding:19px 16px;}

.entre_linhas_1 {line-height:16px;}

.borda_branca {border:solid 1px #fff !important;}
.borda_cinza {border:solid 1px #ccc !important;}

.link_seta {background:url(img/seta_link.gif) no-repeat left 2px; padding-left:14px;}
.link_2 {font:10px Arial, Verdana, "Times New Roman"; color:#A6B8CA;}
.link_3 {font:11px Arial, Verdana, "Times New Roman" !important; font-weight:bold !important; color:#003366 !important;}
.link_laranja {font:10px Arial, Verdana, "Times New Roman"; color:#FF9900;}
.link_texto {color:#003366;}
.link_botao {	
	font:10px Arial, Verdana, "Times New Roman";
	color:#003366;
	margin:0px;
	padding:0px;
	text-decoration:none;
}
.topo {
	width:100%;
	display:block;
	padding-bottom:3px;
	border-bottom:solid 1px #ccc;
	background:url(img/seta_topo.gif) no-repeat left 0px; padding-left:18px;
	font-size:10px;
	color:#003366 !important;
}

.recuo_direita_1 {margin-left:26px; display:block;}

.posiciona_logo_cabecalho {position:absolute; margin:31px 0px 0px 61px;}

.conteudo {padding:0px 4px 37px 0px; background:url(img/fundo_conteudo.jpg) repeat-x left bottom;}
.conteudo_internas {padding:23px 0px 0px 18px;}

.largura_100 {width:100px !important;}
.largura_107 {width:107px !important;}
.largura_126 {width:126px !important;}
.largura_133 {width:133px !important;}

.radio {width:11px !important; height:11px !important; background:none; margin:2px 0px 0px 0px;  _margin:0px 0px 2px 0px;}
.checkbox {width:15px !important; height:15px !important; background:none; margin:2px 0px 0px 0px;  _margin:0px 0px 2px 0px;}

.tamanho_10 {font-size:10px !important; font-weight:bold !important;}
.tamanho_12 {font-size:12px !important;}
.tamanho_13 {font-size:13px !important;}
.tamanho_18 {font-size:18px !important;}

.tabela_zera_margin p {margin:0px !important;}

.zera_margin {margin:0px !important;}
.margin_t_10 {margin-top:10px !important;}
.margin_t_30 {margin-top:30px !important;}
.margin_b_3 {margin-bottom:3px !important;}
.margin_b_5 {margin-bottom:5px !important;}
.margin_b_8 {margin-bottom:8px !important;}
.margin_b_10 {margin-bottom:10px !important;}
.margin_b_20 {margin-bottom:20px !important;}
.padding_b_5 {padding-bottom:5px !important;}
.padding_b_10 {padding-bottom:10px !important;}
.padding_b_15 {padding-bottom:15px !important;}
.padding_l_20 {padding-left:20px !important;}

.inline {display:inline;}

.sem_borda {border:none !important;}
.borda1_b {border-bottom:solid 1px #ccc !important;}
.tabela_borda_branca td {border:solid 1px #fff; padding:7px 10px;}
.tabela_borda_branca {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
}
.tabela_borda_branca_nopadding {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
}
.paddingtabela {
	border:solid 1px #fff;
	padding:7px 10px;
}
.tabelacomtitulo th {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	background-color:#003366;
	padding:3px 10px 3px 10px;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;}
.tabela_borda_branca_2 td {border:solid 1px #fff; padding:4px 10px;}


.anterior_proxima {
	height:46px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
}

.resultado_busca {
	height:26px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	font:12px Arial, Verdana, "Times New Roman";
	color:#555;
}
.resultado_busca a {
	font:12px Arial, Verdana, "Times New Roman";
	color:#003366;
}


.tabela_principal {margin: 0px auto !important;}


.tabela_eventos {border-bottom:solid 1px #ccc;}
.tabela_eventos td {padding:5px 0px;}

.tabela_pub_home {border-bottom:solid 1px #ccc;}
.tabela_pub_home td {padding:12px 0px;}

.tabela_links td {text-align:left; vertical-align:middle; padding-bottom:20px;}
.tabela_links img {padding-bottom:8px;}
.tabela_links a {text-decoration:none;}

.caixa_amarela {background:#FFFFCC; width:343px; _width:366px; padding:20px 20px 10px 20px;}

.fundo_001 {background:url(img/fundo_001.gif) repeat-y left top;}
.fundo_002 {background:url(img/fundo_002.gif) repeat-y right top;}

.barra_titulo {
	font:10px Arial, Verdana, "Times New Roman";
	color:#000;
	margin:0px;
	padding:0px 0px 0px 18px;
	height:20px;
	background:#ECECEC;
	border-bottom:solid 1px #D0D9DE;
	vertical-align:middle;
}
	.barra_titulo a {text-decoration:none; font:10px Arial, Verdana, "Times New Roman";}

.titulo_eventos {
	font:11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#003366;
	margin-bottom:5px;
}

.sub_titulo {
	font:12px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#003366;
}
.imginformativo {
	border:solid 1px #ccc !important;
	margin:0px 10px 10px 0px;
}
.texto {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#555555;
}
.texto h1 {
	font:12px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#003366;
	margin:0px 0px 10px 0px;
	padding:0px;
}
.texto h3 {
	font:11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#555555;
	margin:0px 0px 10px 0px;
	padding:0px;
}
.texto ul {
	list-style-image: url(img/marcadorlista.gif);
	margin:0px 0px 15px 15px;
	padding:0px;
}
.texto p {margin:0px 0px 15px 0px;}
.texto a {
	color:#003366;
	text-decoration:underline;}

.label_pesquisa {
	font:11px Arial, Verdana, "Times New Roman";
	color:#fff;
	padding-left:1px;
}

.label_sobre {
	font:10px Arial, Verdana, "Times New Roman";
	color:#000;
	padding-left:1px;
}
.label_contato {
	font:11px Arial, Verdana, "Times New Roman";
	color:#555555;
}
.box_evento_busca {
	margin-top: 20px;
	width: 175px;
}
.numerobusca {
	color:#000000;
	font-weight:bold;
}
.linktitbusca {
	color:#003366;
	font-weight:bold;
	text-decoration:underline;
}
.corporesbusca {
	color:#000000;
}
.palavrabusca {
	color:#FF9900;
	font-weight:bold;
}
.listalinksbusca ul{
	list-style-type: none;
	margin: 8px 0px 0px;	
}
.listalinksbusca li{
	margin: 0px;
	padding-right: 11px;
	display: inline;
}
.listalinksbusca li a{
	color:#003366;
}

.item_opiniao h1 {
	font:11px Arial, Verdana, "Times New Roman";
	font-weight:bold;
	color:#555555;
	margin:0px 0px 3px 0px;
	padding:0px;
}
.item_opiniao h3 {
	font:11px Arial, Verdana, "Times New Roman";
	font-weight:normal;
	color:#003366;
	margin:0px 0px 3px 0px;
	padding:0px;
}
.item_opiniao h4 {
	font:10px Arial, Verdana, "Times New Roman";
	font-weight:normal;
	color:#555555;
	margin:0px 0px 3px 0px;
	padding:0px;
}
.item_destaque {
	margin-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font:11px Arial, Verdana, "Times New Roman";
	color:#555;
}
.item_destaque a{
	font:11px Arial, Verdana, "Times New Roman";
	color:#555;
	padding:0px 0px 0px 15px;
	text-decoration:underline;
	background-image: url(img/seta_link.gif);
	background-repeat: no-repeat;
	background-position: left;
}
